Subject: Re: [lojban] Onomatopoeia?

From: Pierre Abbat <[email-masked]>
Date: Sat, 30 Sep 2000 23:31:19 -0400

On Sat, 30 Sep 2000, Rob Speer wrote:
>I'm wondering - how do you use onomatopoeia in Lojban?
>
>All I can think of is that you'd have to use entire Lojban words to approximate
>the sounds, whereas in other languages you can use the sounds of that language
>to approximate a sound.
>
>le bakni cu cusku zo mu
>(The cow says "Five")

That to me implies that the cow had a number in mind when she mooed. I would
say "le bakni cu bacrlmu". In general I'd make some sort of fu'ivla out of an
ideophone.

phma